/* ^1 --------------- limited-scale reset ---------------- */
/*html, body {
	margin: 0px;
	padding: 0px;
}*/
body {
	text-align: center;
	background: #f9fafb url(../_images/background.jpg) repeat-x center top;
	font-family: 'Muli', Verdana, sans-serif;
	font-weight: 400;	/*font-size: 100%;*/
}
/*h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}*/
p {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
object { 
	outline: none; 
}
a {
   outline: 0;
}
a:link {
	color: #2ca4cc;
	text-decoration: none;
}
a:visited {
	color: #2ca4cc;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* -------- header guide ----------
h1 : for link alt text
h2 : for feat/sys headers
h3 : for job/giants headers
h4 : for top subtext (blue box)
h5 : for multi headers (blue box)
*/
h1 {
	font-size: 0.7em;
	color: #FFF;
	line-height: 1.5em;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	color: #2ca4cc;
	margin-bottom: 2px;
	font-weight: normal;
}
h3 {
	font-size: 20px;
	line-height: 22px;
	color: #2ca4cc;
	margin-bottom: 8px;
	font-weight: normal;
}
h4 {
	font-size: 11px;
	line-height: 15px;
	color: #fefdf0;
	font-weight: normal;
	background: #95d0de;
	width: 358px;
	margin-bottom: 20px;
	padding: 7px 7px 7px 10px;
}
h5 {
	font-size: 20px;
	line-height: 22px;
	text-align: center;
	color: #fefdf0;
	font-weight: normal;
	background: #95d0de;
	width: 100%;
	margin-bottom: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
}

/* ^2 --------------- global styles ---------------- */
#wrapper {
	width: 1033px;
	height: 784px;
	background: url(../_images/main-wrapper.jpg) no-repeat left top;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}
#logo {
	height: 167px;
	width: 297px;
	position: absolute;
	z-index: 99;
	left: 15px;
	top: 6px;
}
#logo a{
	background: url(../_images/main-logo.png) no-repeat left top;
	height: 167px;
	width: 297px;
	display: block;
}
#logo a:hover {
	background: url(../_images/main-logo.png) no-repeat left top;
	border: none;
}
#logo h1{
	text-indent: -1000em;
}

/* -------- top links ---------- */
#toplinks {
	height: 66px;
	width: 678px;
	margin-left: 371px;
}
#order {
	height: 66px;
	width: 156px;
	float: left;
}
#order a{
	background: url(../_images/main-order.png) no-repeat left top;
	height: 66px;
	width: 156px;
	display: block;
}
#order a:hover {
	border: none;
	background: url(../_images/main-order.png) no-repeat right top;
}
#order h1{
	text-indent: -1000em;
}
#email {
	height: 66px;
	width: 185px;
	float: left;
	margin-left: 67px;
}
#email a{
	background: url(../_images/main-email.png) no-repeat left top;
	height: 66px;
	width: 185px;
	display: block;
}
#email a:hover {
	border: none;
	background: url(../_images/main-email.png) no-repeat right top;
}
#email h1{
	text-indent: -1000em;
}
#fb {
	float: left;
	height: 66px;
	width: 48px;
	margin-left: 63px;
}
#fb a{
	background: url(../_images/main-fb.png) no-repeat left top;
	height: 66px;
	width: 48px;
	display: block;
}
#fb a:hover {
	border: none;
	background: url(../_images/main-fb.png) no-repeat right top;
}
#fb h1{
	text-indent: -1000em;
}
#audio {
	float: left;
	height: 66px;
	width: 41px;
	margin-left: 55px;
}
#audio a{
	background: url(../_images/main-audio.png) no-repeat left top;
	height: 66px;
	width: 41px;
	display: block;
}
#audio a:hover {
	border: none;
	background: url(../_images/main-audio.png) no-repeat right top;
}
#audio h1{
	text-indent: -1000em;
}

/* -------- nav ---------- */
#nav {
	height: 26px;
	width: 678px;
	margin-left: 325px;
}
#nav1 {
	height: 26px;
	width: 148px;
	float: left;
}
#nav1 a{
	background: url(../_images/main-nav1.gif) no-repeat left top;
	height: 26px;
	width: 148px;
	display: block;
}
#nav1 a:hover {
	border: none;
	background: url(../_images/main-nav1.gif) no-repeat right top;
}
#nav1 h1{
	text-indent: -1000em;
}
#nav1-on {
	background: url(../_images/main-nav1.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 148px;
}
#nav2 {
	float: left;
	height: 26px;
	width: 128px;
}
#nav2 a{
	background: url(../_images/main-nav2.gif) no-repeat left top;
	height: 26px;
	width: 128px;
	display: block;
}
#nav2 a:hover {
	border: none;
	background: url(../_images/main-nav2.gif) no-repeat right top;
}
#nav2 h1{
	text-indent: -1000em;
}
#nav2-on {
	background: url(../_images/main-nav2.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 128px;
}
#nav3 {
	float: left;
	height: 26px;
	width: 108px;
}
#nav3 a{
	background: url(../_images/main-nav3.gif) no-repeat left top;
	height: 26px;
	width: 108px;
	display: block;
}
#nav3 a:hover {
	border: none;
	background: url(../_images/main-nav3.gif) no-repeat right top;
}
#nav3 h1{
	text-indent: -1000em;
}
#nav3-on {
	background: url(../_images/main-nav3.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 108px;
}
#nav4 {
	float: left;
	height: 26px;
	width: 85px;
}
#nav4 a{
	background: url(../_images/main-nav4.gif) no-repeat left top;
	height: 26px;
	width: 85px;
	display: block;
}
#nav4 a:hover {
	border: none;
	background: url(../_images/main-nav4.gif) no-repeat right top;
}
#nav4 h1{
	text-indent: -1000em;
}
#nav4-on {
	background: url(../_images/main-nav4.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 85px;
}
#nav5 {
	float: left;
	height: 26px;
	width: 105px;
}
#nav5 a{
	background: url(../_images/main-nav5.gif) no-repeat left top;
	height: 26px;
	width: 105px;
	display: block;
}
#nav5 a:hover {
	border: none;
	background: url(../_images/main-nav5.gif) no-repeat right top;
}
#nav5 h1{
	text-indent: -1000em;
}
#nav5-on {
	background: url(../_images/main-nav5.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 105px;
}
#nav6 {
	float: left;
	height: 26px;
	width: 104px;
}
#nav6 a{
	background: url(../_images/main-nav6.gif) no-repeat left top;
	height: 26px;
	width: 104px;
	display: block;
}
#nav6 a:hover {
	border: none;
	background: url(../_images/main-nav6.gif) no-repeat right top;
}
#nav6 h1{
	text-indent: -1000em;
}
#nav6-on {
	background: url(../_images/main-nav6.gif) no-repeat right top;
	float: left;
	height: 26px;
	width: 104px;
}

/* -------- containers ---------- */
#container {
	height: 385px;
	width: 971px;
	margin-top: 83px;
	margin-left: 36px;
}
#container-splash {
	background: url(../_images/container-splash.jpg) no-repeat left top;
	height: 385px;
	width: 971px;
	margin-top: 83px;
	margin-left: 36px;
}
#container-arrows {
	background: url(../_images/container-arrows.jpg) no-repeat left top;
	height: 385px;
	width: 971px;
	margin-top: 83px;
	margin-left: 36px;
}
#container-multi {
	background: url(../_images/container-multi.jpg) no-repeat left top;
	height: 385px;
	width: 971px;
	margin-top: 83px;
	margin-left: 36px;
	overflow: hidden;
}

/* -------- footer ---------- */
#footer {
	background: url(../_images/main-footer.jpg) no-repeat left top;
	height: 161px;
	width: 1003px;
	margin-top: 63px;
	position: relative;
}
#footer p {
	clear: left;
	width: 930px;
	padding-top: 125px;
	padding-left: 47px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.6em;
	line-height: 1.25em;
}
#xseed {
	height: 43px;
	width: 110px;
	float: left;
	position: absolute;
	left: 43px;
	top: 40px;
	z-index: 100;
}
#xseed a{
	height: 43px;
	width: 110px;
	display: block;
}
#xseed a:hover {
	border: none;
}
#xseed h1{
	text-indent: -1000em;
}
#marvelous {
	float: left;
	height: 70px;
	width: 85px;
	position: absolute;
	z-index: 101;
	left: 198px;
	top: 24px;
}
#marvelous a{
	height: 70px;
	width: 85px;
	display: block;
}
#marvelous a:hover {
	border: none;
}
#marvelous h1{
	text-indent: -1000em;
}

/* ^3 --------------- splash ---------------- */
#splash {
	background: url(../_images/splash.jpg) no-repeat left top;
	height: 385px;
	width: 730px;
	-webkit-animation: fadein 2.2s; /* Safari and Chrome */
       -moz-animation: fadein 2.2s; /* Firefox */
        -ms-animation: fadein 2.2s; /* Internet Explorer */
         -o-animation: fadein 2.2s; /* Opera */
            animation: fadein 2.2s;
}
#splash-ace {
	height: 246px;
	width: 231px;
}
#splash-ace a{
	background: url(../_images/splash-ace.png) no-repeat left top;
	height: 246px;
	width: 231px;
	display: block;
}
#splash-ace a:hover {
	border: none;
	background: url(../_images/splash-ace.png) no-repeat right top;
}
#splash-ace h1{
	text-indent: -1000em;
}
#splash-order {
	height: 140px;
	width: 231px;
}
#splash-order a{
	background: url(../_images/splash-order.png) no-repeat left top;
	height: 140px;
	width: 231px;
	display: block;
}
#splash-order a:hover {
	border: none;
	background: url(../_images/splash-order.png) no-repeat right top;
}
#splash-order h1{
	text-indent: -1000em;
}

/* ^4 --------------- the fight continues ---------------- */
#fight-text {
	width: 570px;
	height: 373px;
	text-align: left;
	line-height: 19px;
	padding-right: 10px;
	padding-top: 7px;
	-webkit-animation: fadein 2.5s; /* Safari and Chrome */
	-moz-animation: fadein 2.5s; /* Firefox */
	-ms-animation: fadein 2.5s; /* Internet Explorer */
	-o-animation: fadein 2.5s; /* Opera */
	animation: fadein 2.5s;
	/*background: #fefdf0;*/
}
#fight-text p {
	margin-bottom: 8px;
}
.biggertext {
	font-size: 16px;
	color: #2ca4cc;
}

/* ^5 --------------- added features ---------------- */
#feat-text {
	width: 555px;
	height: 365px;
	text-align: left;
	line-height: 19px;
	padding-right: 17px;
	padding-top: 20px;
	-webkit-animation: fadein 2.5s; /* Safari and Chrome */
       -moz-animation: fadein 2.5s; /* Firefox */
        -ms-animation: fadein 2.5s; /* Internet Explorer */
         -o-animation: fadein 2.5s; /* Opera */
            animation: fadein 2.5s;
			/*background: #fefdf0;*/
}
#feat-text p {
	margin-bottom: 17px;
}

/* ^6 --------------- job classes ---------------- */
#job-text.intro {
	-webkit-animation: fadein 2.5s; /* Safari and Chrome */
       -moz-animation: fadein 2.5s; /* Firefox */
        -ms-animation: fadein 2.5s; /* Internet Explorer */
         -o-animation: fadein 2.5s; /* Opera */
            animation: fadein 2.5s;
			/*background: #fefdf0 url(../_images/container-arrows.jpg) no-repeat right top;*/
}
#job-text {
	width: 375px;
	height: 385px;
	text-align: left;
	line-height: 22px;
}
#job-text p {
	margin-bottom: 10px;
	margin-right: 35px;
}
#job-text h3 {
	margin-bottom: 7px;
}
#job-text h4 {
	margin-bottom: 18px;
}

/* ^7 --------------- system ---------------- */
#sys-text-1A.intro {
	-webkit-animation: fadein 2.5s; /* Safari and Chrome */
       -moz-animation: fadein 2.5s; /* Firefox */
        -ms-animation: fadein 2.5s; /* Internet Explorer */
         -o-animation: fadein 2.5s; /* Opera */
            animation: fadein 2.5s;
			/*background: #fefdf0 url(../_images/container-arrows.jpg) no-repeat right -30px;*/
}
#sys-text {
	width: 425px;
	height: 335px;
	text-align: left;
	line-height: 19px;
}
#sys-text p {
	margin-bottom: 10px;
	margin-right: 40px;
}
#sys-text h2 {
	font-size: 16px;
	line-height: 20px;
	color: #2ca4cc;
	margin-top: 50px;
	margin-bottom: 10px;
	font-weight: normal;
}
#sys-text-1A {
	width: 425px;
	height: 335px;
	text-align: left;
	line-height: 19px;
}
#sys-text-1A p {
	margin-bottom: 10px;
	margin-right: 40px;
}
#sys-text-1A h2 {
	font-size: 16px;
	line-height: 20px;
	color: #2ca4cc;
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: normal;
}
#sys-text-battle {
	width: 425px;
	height: 335px;
	text-align: left;
	line-height: 19px;
}
#sys-text-battle p {
	margin-bottom: 10px;
	margin-right: 40px;
}
#sys-text-battle h2 {
	font-size: 16px;
	line-height: 20px;
	color: #2ca4cc;
	margin-top: 27px;
	margin-bottom: 10px;
	font-weight: normal;
}
#sys-text-battle h4 {
	font-size: 11px;
	line-height: 15px;
	color: #fefdf0;
	font-weight: normal;
	background: #95d0de;
	width: 408px;
	margin-bottom: 20px;
	padding: 7px 7px 7px 10px;
}
#sys-subnav {
	height: 44px;
	width: 540px;
	position: absolute;
	left: -564px;
	top: 0px;
	z-index: 110;
}
a.sys-subnav-link {
	font-size: 13px;
	color: #fefdf0;
	float: right;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	background: #95d0de;
	text-decoration: none;
}
a:hover.sys-subnav-link {
	background: #ad94d7;
	text-decoration: none;
}
a.sys-subnav-link-on {
	font-size: 13px;
	color: #fefdf0;
	float: right;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	background: #ad94d7;
	text-decoration: none;
}
a:hover.sys-subnav-link-on {
	background: #ad94d7;
	text-decoration: none;
}
.sys-vidBU {
	height: 261px;
	width: 460px;
}
.sys-vidBU a{
	background: url(../_images/sys-vidBU.png) no-repeat left top;
	height: 261px;
	width: 460px;
	display: block;
}
.sys-vidBU a:hover {
	border: none;
	background: url(../_images/sys-vidBU.png) no-repeat right top;
}
.sys-vidBU h1{
	text-indent: -1000em;
}
#sys-2A {
	background: url(../_images/sys-2A.jpg) no-repeat left top;
	height: 261px;
	width: 460px;
}
#sys-2B {
	background: url(../_images/sys-2B.jpg) no-repeat left top;
	height: 261px;
	width: 460px;
}
#sys-2C {
	background: url(../_images/sys-2C.jpg) no-repeat left top;
	height: 261px;
	width: 460px;
}
#sys-2D {
	background: url(../_images/sys-2D.jpg) no-repeat left top;
	height: 261px;
	width: 460px;
}
#sys-2E {
	background: url(../_images/sys-2E.jpg) no-repeat left top;
	height: 261px;
	width: 460px;
}

/* ^8 --------------- new giants ---------------- */
#giants-text.intro {
	-webkit-animation: fadein 2.5s; /* Safari and Chrome */
       -moz-animation: fadein 2.5s; /* Firefox */
        -ms-animation: fadein 2.5s; /* Internet Explorer */
         -o-animation: fadein 2.5s; /* Opera */
            animation: fadein 2.5s;
			/*background: #fefdf0 url(../_images/container-arrows.jpg) no-repeat right top;*/
}
#giants-text {
	width: 375px;
	height: 385px;
	text-align: left;
	line-height: 23px;
}
#giants-text p {
	margin-bottom: 11px;
	margin-right: 40px;
}

/* ^9 --------------- multimedia ---------------- */
#multi-walls {
	text-align: left;
	height: 340px;
	width: 370px;
	float: left;
}
#multi-walls a {
	margin-top: 6px;
	margin-right: 5px;
	float: left;
	font-size: 7.2pt;
	/*font-weight: 700;*/
}
#wall1 {
	float: left;
	height: 130px;
	width: 175px;
	margin-top: 7px;
	margin-right: 20px;
	text-align: left;
}
#wall2 {
	float: left;
	height: 130px;
	width: 175px;
	margin-top: 7px;
	text-align: left;
}
#wall3 {
	float: left;
	height: 130px;
	width: 175px;
	margin-top: 7px;
	margin-right: 20px;
	text-align: left;
}
#wall4 {
	float: left;
	height: 130px;
	width: 175px;
	margin-top: 7px;
	text-align: left;
}
#multi-fb {
	height: 175px;
	width: 324px;
	margin-left: 18px;
	float: left;
}
a.multi-fb {
	border: 2px solid #fefdf0;
	margin-top: 12px;
	margin-right: 12px;
	float: left;
}
a:hover.multi-fb {
	border: 2px solid #95d0de;
}
#multi-fb h5 {
	width: 308px;
	margin-bottom: 0px;
	border-top: 2px none #fefdf0;
	border-right: 2px solid #fefdf0;
	border-bottom: 2px none #fefdf0;
	border-left: 2px solid #fefdf0;
}
#multi-trailers {
	height: 297px;
	width: 222px;
	margin-left: 6px;
	float: left;
}
#multi-trailersBU {
	height: 241px;
	width: 222px;
}
#multi-trailersBU a{
	background: url(../_images/multi-trailers.jpg) no-repeat left top;
	height: 241px;
	width: 222px;
	display: block;
}
#multi-trailersBU a:hover {
	border: none;
	background: url(../_images/multi-trailers.jpg) no-repeat right top;
}
#multi-trailersBU h1{
	text-indent: -1000em;
}
#multi-trailers h5 {
	margin-bottom: 14px;
}
#multi-icons {
	height: 47px;
	width: 330px;
	position: absolute;
	left: 20px;
	top: 336px;
}
a.multi-icons {
	border: 2px solid #fefdf0;
	float: left;
}
a:hover.multi-icons {
	border: 2px solid #95d0de;
}
#multi-icons h5 {
	float: left;
	height: 28px;
	width: 110px;
	margin-bottom: 0px;
	padding-top: 12px;
	border-top: 2px none #fefdf0;
	border-right: 2px solid #fefdf0;
	border-bottom: 2px none #fefdf0;
	border-top: 2px solid #fefdf0;
}
#multi-twit {
	height: 175px;
	width: 324px;
	position: absolute;
	left: 421px;
	top: 203px;
}
a.multi-twit {
	border: 2px solid #fefdf0;
	margin-top: 12px;
	margin-right: 12px;
	float: left;
}
a:hover.multi-twit {
	border: 2px solid #95d0de;
}
#multi-twit h5 {
	width: 236px;
	margin-bottom: 0px;
	border-top: 2px none #fefdf0;
	border-right: 2px solid #fefdf0;
	border-bottom: 2px none #fefdf0;
	border-left: 2px solid #fefdf0;
}
.trailer-vidBU {
	height: 173px;
	width: 305px;
}
.trailer-vidBU a {
	background: url(../_images/trailer-vidBU.png) no-repeat left top;
	height: 173px;
	width: 305px;
	display: block;
}
.trailer-vidBU a:hover {
	border: none;
	background: url(../_images/trailer-vidBU.png) no-repeat right top;
}
.trailer-vidBU h1 {
	text-indent: -1000em;
}
#trailer-1 {
	background: url(../_images/trailer1.jpg) no-repeat left top;
	height: 173px;
	width: 305px;
	margin-left: 11px;
	margin-top: 50px;
	float: left;
}
#trailer-2 {
	background: url(../_images/trailer2.jpg) no-repeat left top;
	height: 173px;
	width: 305px;
	margin-left: 11px;
	margin-top: 50px;
	float: left;
}
#trailer-3 {
	background: url(../_images/trailer3.jpg) no-repeat left top;
	height: 173px;
	width: 305px;
	margin-left: 11px;
	margin-top: 50px;
	float: left;
}
#trailer-noflash {
	height: 173px;
	width: 400px;
	margin-left: 277px;
	margin-top: 130px;
}
a.trailerback-link {
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: #fefdf0;
	font-weight: normal;
	background: #95d0de;
	padding: 7px;
	position: absolute;
	left: 385px;
	top: 300px;
}
a:hover.trailerback-link {
	background: #ad94d7;
}
/* ^11 --------------- ace expansion blog---------------- */
/*body#aceback {
	background: #f9fafb url(../_images/ace-background.jpg) repeat-x center top;
}*/
#wrapper.ace {
	height: 100%;
	background: url(../_images/ace-wrapper.jpg) no-repeat 1px top;
}
#logo.ace {
	background: url(../_images/main-logo.png) no-repeat left top;
}
#order.ace {
	height: 66px;
	width: 156px;
	margin-left: 450px;
}
#nav.ace {
	background: url(../_images/ace-navback.gif) no-repeat left top;
	height: 26px;
	width: 678px;
	margin-left: 325px;
}
#container-ace {
	background: #fefdf0;
	height: 100%;
	width: 961px;
	font-size:13px;
	line-height: 22px;
	margin-top: 83px;
	margin-left: 36px;
	border-top: 1px solid #cadbe1;
	/*border-bottom: 1px solid #cadbe1;*/
	border-right: 1px solid #cadbe1;
	border-left: 1px solid #cadbe1;
	padding-top: 30px;
	padding-bottom: 30px;
}
#container-ace h2 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 4px;
}
#container-ace p {
	margin-bottom: 14px;
}
#container-ace .divider {
	background: url(../_images/ace-divider.gif) no-repeat left top;
	height: 5px;
	width: 905px;
	margin-left: 27px;
	margin-top: 25px;
	margin-bottom: 18px;
}
.date {
	color: #666;
	font-size:11px;
	font-weight: 700;
	margin-bottom: 3px;
}
.blurb {
	width: 925px;
	margin-left: 25px;
}
.blurb img.top {
	padding-bottom: 1em;
}
.blurb img.wrap-right {
	display: block;
	float: right;
	padding-bottom: 1em;
	padding-left: 1em;
}
.blurb img.wrap-left {
	display: block;
	float: left;
	padding-right: 1em;
	padding-bottom: 1em;
}

/* -------- to fade in first section on multiple section pages ---------- */
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
/* ------------------------------------------------------------------------- */
